RubyGems Navigation menu

Reverse dependencies for devise_date_restrictable Latest version of the following gems require devise_date_restrictable

Total downloads 2.479

Voor deze versie 864

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: >= 0

Links: